/* %.2f GB (%d bytes) */
"%.2f GB (%d bytes)" = "%1$.2f GB (%2$d bytes)";

/* %.2f MB (%d bytes) */
"%.2f MB (%d bytes)" = "%1$.2f MB (%2$d bytes)";

/* %d bytes */
"%d bytes" = "%d bytes";

/* %d KB (%d bytes) */
"%d KB (%d bytes)" = "%1$d KB (%2$d bytes)";

/* A document in that location is already open */
"A document in that location is already open" = "A document in that location is already open";

/* A layer style with the name \"%@\" already exists. */
"A layer style with the name \"%@\" already exists." = "A layer style with the name \"%@\" already exists.";

/* Acorn compatibility warning */
"Acorn compatibility warning" = "Acorn compatibility warning";

/* Acorn could not delete the existing file */
"Acorn could not delete the existing file" = "Acorn could not delete the existing file";

/* Acorn could not save the file because it can not write to the location. */
"Acorn could not save the file because it can not write to the location." = "Acorn could not save the file because it can not write to the location.";

/* Add Current Gradient */
"Add Current Gradient" = "Add Current Gradient";

/* Add Layer Mask */
"Add Layer Mask" = "Add Layer Mask";

/* Add New Layer */
"Add New Layer" = "Add New Layer";

/* Add to Selection Using Layer */
"Add to Selection Using Layer" = "Add to Selection Using Layer";

/* Addition */
"Addition" = "Addition";

/* Advanced */
"Advanced" = "Advanced";

/* No comment provided by engineer. */
"Advanced Preferences" = "Advanced Preferences";

/* AFP disks not supported */
"AFP disks not supported" = "AFP disks not supported";

/* Action name for align bottom edges. */
"Align Bottom Edges" = "Align Bottom Edges";

/* Action name for align horizontal centers. */
"Align Horizontal Centers" = "Align Horizontal Centers";

/* Action name for align left edges. */
"Align Left Edges" = "Align Left Edges";

/* Action name for align right edges. */
"Align Right Edges" = "Align Right Edges";

/* Action name for align top edges. */
"Align Top Edges" = "Align Top Edges";

/* Action name for align vertical centers. */
"Align Vertical Centers" = "Align Vertical Centers";

/* Always export when saving */
"Always export when saving" = "Always export when saving";

/* An existing layer style with the name \"%@\" already exists. */
"An existing layer style with the name \"%@\" already exists." = "An existing layer style with the name \"%@\" already exists.";

/* Apply Free Transform */
"Apply Free Transform" = "Apply Free Transform";

/* Apply Perspective Transform */
"Apply Perspective Transform" = "Apply Perspective Transform";

/* Apply Scale and Rotate */
"Apply Scale and Rotate" = "Apply Scale and Rotate";

/* Are you sure you want to delete the crop preset \"%@\"?  This action can not be undone. */
"Are you sure you want to delete the crop preset \"%@\"?  This action can not be undone." = "Are you sure you want to delete the crop preset \"%@\"?  This action can not be undone.";

/* Back / Fill Color */
"Back / Fill Color" = "Back / Fill Color";

/* Background */
"Background" = "Background";

/* Bezier Anchor Select Tool (A) */
"Bezier Anchor Select Tool (A)" = "Bezier Anchor Select Tool (A)";

/* Bezier Pen (P) */
"Bezier Pen Tool (P)" = "Bezier Pen Tool (P)";

/* Bitmap Layer 1 */
"Bitmap Layer 1" = "Bitmap Layer 1";

/* Action name for bring to front.
   Bring to Front */
"Bring to Front" = "Bring to Front";

/* Brush */
"Paint" = "Paint";

/* Brush (B) */
"Paint (B)" = "Paint (B)";

/* Burn */
"Burn" = "Burn";

/* Burn Tool (Shift-O) */
"Burn Tool (Shift-O)" = "Burn Tool (Shift-O)";

/* Cancel */
"Cancel" = "Cancel";

/* Action name for changing print info. */
"Change Print Info" = "Change Print Info";

/* Choose a Preset */
"Choose a Preset" = "Choose a Preset";

/* No comment provided by engineer. */
"Clear" = "Clear";

/* Click to define a clone source */
"Click to define a clone source" = "Click to define a clone source";

/* Clone */
"Clone" = "Clone";

/* Clone Tool (Shift-O) */
"Clone Tool (Shift-O)" = "Clone Tool (Shift-O)";

/* No comment provided by engineer. */
"Color" = "Color";

/* No comment provided by engineer. */
"Color Burn" = "Color Burn";

/* No comment provided by engineer. */
"Color Dodge" = "Color Dodge";

/* Commit Filters? */
"Commit Filters?" = "Commit Filters?";

/* Contact: */
"Contact:" = "Contact:";

/* Convert Selected Shapes to Bézier */
"Convert Selected Shapes to Bézier" = "Convert Selected Shapes to Bézier";

/* No comment provided by engineer. */
"Copy" = "Copy";

/* Copy of %@ */
"Copy of %@" = "Copy of %@";

/* Could not write the file. */
"Could not write the file." = "Could not write the file.";

/* Action name for newly created graphics.  Class name is inserted at the substitution. */
"Create %@" = "Create %@";

/* Crop */
"Crop" = "Crop";

/* Crop (C) */
"Crop (C)" = "Crop (C)";

/* Crop Image */
"Crop Image" = "Crop Image";

/* Crop Layer */
"Crop Layer" = "Crop Layer";

/* Action name for cut. */
"Cut" = "Cut";

/* No comment provided by engineer. */
"Darken" = "Darken";

/* No comment provided by engineer. */
"Darker" = "Darker";

/* No comment provided by engineer. */
"Darker Color" = "Darker Color";

/* No comment provided by engineer. */
"Default" = "Default";

/* Action name for deletions.
   Delete */
"Delete" = "Delete";

/* Delete %ld layers */
"Delete %ld Layers" = "Delete %ld Layers";

/* Delete Gradient */
"Delete Gradient" = "Delete Gradient";

/* Delete Group \"%@\" */
"Delete Group \"%@\"" = "Delete Group \"%@\"";

/* Delete Guide */
"Delete Guide" = "Delete Guide";

/* Delete Layer \"%@\" */
"Delete Layer \"%@\"" = "Delete Layer \"%@\"";

/* Delete Layer Mask */
"Delete Layer Mask" = "Delete Layer Mask";

/* No comment provided by engineer. */
"Destination atop" = "Destination atop";

/* No comment provided by engineer. */
"Destination Atop" = "Destination Atop";

/* No comment provided by engineer. */
"Destination in" = "Destination in";

/* No comment provided by engineer. */
"Destination In" = "Destination In";

/* No comment provided by engineer. */
"Destination Out" = "Destination Out";

/* No comment provided by engineer. */
"Destination out" = "Destination out";

/* No comment provided by engineer. */
"Destination Over" = "Destination Over";

/* No comment provided by engineer. */
"Destination over" = "Destination over";

/* Action name for difference.
   Difference */
"Difference" = "Difference";

/* Disable Layer Filters */
"Disable Layer Filters" = "Disable Layer Filters";

/* Disable Layer Mask */
"Disable Layer Mask" = "Disable Layer Mask";

/* No comment provided by engineer. */
"Divide" = "Divide";

/* Do you want to delete the layer style \"%@\"?  This action can not be undone. */
"Do you want to delete the layer style \"%@\"?  This action can not be undone." = "Do you want to delete the layer style \"%@\"?  This action can not be undone.";

/* Document Bounds */
"Document Bounds" = "Document Bounds";

/* Dodge */
"Dodge" = "Dodge";

/* Dodge Tool (Shift-O) */
"Dodge Tool (Shift-O)" = "Dodge Tool (Shift-O)";

/* Draw Shape Outlines */
"Draw Shape Outlines" = "Draw Shape Outlines";

/* Draw Shape Pixels */
"Draw Shape Pixels" = "Draw Shape Pixels";

/* Draw Shape Vectors */
"Draw Shape Vectors" = "Draw Shape Vectors";

/* Duplicate Group \"%@\" */
"Duplicate Group \"%@\"" = "Duplicate Group \"%@\"";

/* Duplicate Layer \"%@\" */
"Duplicate Layer \"%@\"" = "Duplicate Layer \"%@\"";

/* Duplicate Selected Layers */
"Duplicate Selected Layers" = "Duplicate Selected Layers";

/* Elliptical Select (M) */
"Elliptical Select (M)" = "Elliptical Select (M)";

/* Email Support */
"Email Support" = "Email Support";

/* Enable autosave and versions */
"Enable autosave and versions" = "Enable autosave and versions";

/* Enable Layer Filters */
"Enable Layer Filters" = "Enable Layer Filters";

/* Enable Layer Mask */
"Enable Layer Mask" = "Enable Layer Mask";

/* Enter Full Screen */
"Enter Full Screen" = "Enter Full Screen";

/* Erase */
"Erase" = "Erase";

/* Eraser (E) */
"Eraser (E)" = "Eraser (E)";

/* No comment provided by engineer. */
"Exclusion" = "Exclusion";

/* Exit Full Screen */
"Exit Full Screen" = "Exit Full Screen";

/* Export */
"Export" = "Export";

/* Action name for calling Fill.
   Fill */
"Fill" = "Fill";

/* Finished %@ Action */
"Finished %@ Action" = "Finished %@ Action";

/* Flood Fill */
"Flood Fill" = "Flood Fill";

/* Flood Fill (K) */
"Flood Fill (K)" = "Flood Fill (K)";

/* Free Select (M) */
"Free Select (M)" = "Free Select (M)";

/* Free Transform */
"Free Transform" = "Free Transform";

/* French Localization: */
"French Localization:" = "French Localization:";

/* Front / Stroke Color */
"Front / Stroke Color" = "Front / Stroke Color";

/* General */
"General" = "General";

/* No comment provided by engineer. */
"General Preferences" = "General Preferences";

/* Generated shapes */
"Generated shapes" = "Generated shapes";

/* Gradient */
"Gradient" = "Gradient";

/* Gradient (G) */
"Gradient (G)" = "Gradient (G)";

/* Guides */
"Guides" = "Guides";

/* No comment provided by engineer. */
"Hard Light" = "Hard Light";

/* No comment provided by engineer. */
"Hard Mix" = "Hard Mix";

/* Hide Grid */
"Hide Grid" = "Hide Grid";

/* Hide Guides */
"Hide Guides" = "Hide Guides";

/* Hide Layer \"%@\" */
"Hide Layer \"%@\"" = "Hide Layer \"%@\"";

/* Hide Rulers */
"Hide Rulers" = "Hide Rulers";

/* Hidden Prefs! */
"Hidden Prefs!" = "Hidden Prefs!";

/* Horizontal Align Center */
"Horizontal Align Center" = "Horizontal Align Center";

/* Horizontal Align Left */
"Horizontal Align Left" = "Horizontal Align Left";

/* Horizontal Align Right */
"Horizontal Align Right" = "Horizontal Align Right";

/* Horizontal Distribute */
"Horizontal Distribute" = "Horizontal Distribute";

/* No comment provided by engineer. */
"HotKey" = "HotKey";

/* No comment provided by engineer. */
"HotKey Preferences" = "HotKey Preferences";

/* http://blanc.free.fr/me/blog/ */
"http://blanc.free.fr/me/blog/" = "http://blanc.free.fr/me/blog/";

/* No comment provided by engineer. */
"Hue" = "Hue";

/* I Can't Draw Here */
"I Can't Draw Here" = "I Can't Draw Here";

/* Image from Clipboard */
"Image from Clipboard" = "Image from Clipboard";

/* In order to apply a filter to a selection, you must first commit any filters you already have on the layer. */
"In order to apply a filter to a selection, you must first commit any filters you already have on the layer." = "In order to apply a filter to a selection, you must first commit any filters you already have on the layer.";

/* In order to transform multiple shapes, they need to be converted to Bézier shapes. */
"In order to transform multiple shapes, they need to be converted to Bézier shapes." = "In order to transform multiple shapes, they need to be converted to Bézier shapes.";

/* In order to use the gradient tool, you must have a shape selected first. */
"In order to use the gradient tool, you must have a shape selected first." = "In order to use the gradient tool, you must have a shape selected first.";

/* Install */
"Install" = "Install";

/* Install Brush? */
"Install Brush?" = "Install Brush?";

/* Install Composition? */
"Install Composition?" = "Install Composition?";

/* Instant Alpha (E) */
"Instant Alpha (E)" = "Instant Alpha (E)";

/* Action name for intersects.
   Intersect */
"Intersect" = "Intersect";

/* It looks like your .acorn file was about to be overwritten as flat data, so we'll keep that from happening.  Use the File ▸ Save As… menu to save a copy of your file, and write support@flyingmeat.com to let us know how this happened. */
"It looks like your .acorn file was about to be overwritten as flat data, so we'll keep that from happening.  Use the File ▸ Save As… menu to save a copy of your file, and write support@flyingmeat.com to let us know how this happened." = "It looks like your .acorn file was about to be overwritten as flat data, so we'll keep that from happening.  Use the File ▸ Save As… menu to save a copy of your file, and write support@flyingmeat.com to let us know how this happened.";

/* Layer Fill. */
"Layer Fill" = "Layer Fill";

/* Layers */
"Layers" = "Layers";

/* No comment provided by engineer. */
"Lighten" = "Lighten";

/* No comment provided by engineer. */
"Lighter" = "Lighter";

/* No comment provided by engineer. */
"Lighter Color" = "Lighter Color";

/* Line Shape (;) */
"Line Shape (;)" = "Line Shape (;)";

/* No comment provided by engineer. */
"Linear Burn" = "Linear Burn";

/* No comment provided by engineer. */
"Linear Dodge" = "Linear Dodge";

/* Load */
"Load" = "Load";

/* Load '%@' with Layers? */
"Load '%@' with Layers?" = "Load '%@' with Layers?";

/* Load and Install */
"Load and Install" = "Load and Install";

/* Location: */
"Location:" = "Location:";

/* Lock Guides */
"Lock Guides" = "Lock Guides";

/* Lock Layer \"%@\" */
"Lock Layer \"%@\"" = "Lock Layer \"%@\"";

/* Looks like you are entering an email address where your registration name belongs. */
"Looks like you are entering an email address where your registration name belongs." = "Looks like you are entering an email address where your registration name belongs.";

/* Looks like you are trying to make a %@ megapixel image.  That's really big.  Is this what you wanted to do? */
"Looks like you are trying to make a %@ megapixel image.  That's really big.  Is this what you wanted to do?" = "Looks like you are trying to make a %@ megapixel image.  That's really big.  Is this what you wanted to do?";

/* No comment provided by engineer. */
"Luminosity" = "Luminosity";

/* Magic Wand Select (M) */
"Magic Wand Select (W)" = "Magic Wand Select (W)";

/* Make 128 Bit Image */
"Make 128 Bit Image" = "Make 128 Bit Image";

/* Make 32 Bit Image */
"Make 32 Bit Image" = "Make 32 Bit Image";

/* Make a New Brush… */
"Make a New Brush…" = "Make a New Brush…";

/* Make Intersect Selection Using Layer */
"Make Intersect Selection Using Layer" = "Make Intersect Selection Using Layer";

/* Action name for natural size. */
"Make Natural Size" = "Make Natural Size";

/* Action name for make same width. */
"Make Same Width" = "Make Same Width";

/* Make Selection from Layer */
"Make Selection from Layer" = "Make Selection from Layer";

/* Merge Down */
"Merge Down" = "Merge Down";

/* Merge Group */
"Merge Group" = "Merge Group";

/* Missing Layer Style */
"Missing Layer Style" = "Missing Layer Style";

/* Action name for moves. */
"Move" = "Move";

/* Move (V) */
"Move (V)" = "Move (V)";

/* No comment provided by engineer. */
"Multiply" = "Multiply";

/* New Guide… */
"New Guide…" = "New Guide…";

/* Newer Document Format Detected */
"Newer Document Format Detected" = "Newer Document Format Detected";

/* NFS disks not supported */
"NFS disks not supported" = "NFS disks not supported";

/* No Images Found */
"No Images Found" = "No Images Found";

/* No Transparent Edges */
"No Transparent Edges" = "No Transparent Edges";

/* Normal */
"Normal" = "Normal";

/* Action name for nudge keyboard commands. */
"Nudge" = "Nudge";

/* Optimizing PNG… */
"Optimizing PNG…" = "Optimizing PNG…";

/* Option click to define a new clone source,\nor begin drawing */
"Option click to define a new clone source,\nor begin drawing" = "Option click to define a new clone source,\nor begin drawing";

/* Other */
"Other" = "Other";

/* Other… */
"Other…" = "Other…";

/* Oval Shape (O) */
"Oval Shape (O)" = "Oval Shape (O)";

/* No comment provided by engineer. */
"Overlay" = "Overlay";

/* Pan (H) */
"Pan (H)" = "Pan (H)";

/* No comment provided by engineer. */
"Pass Through" = "Pass Through";

/* Action name for paste. */
"Paste" = "Paste";

/* Path */
"Path" = "Path";

/* Pencil */
"Pencil" = "Pencil";

/* Pencil (N) */
"Pencil (N)" = "Pencil (N)";

/* Perspective Transform */
"Perspective Transform" = "Perspective Transform";

/* pixels per cm */
"pixels per cm" = "pixels per cm";

/* pixels per inch */
"pixels per inch" = "pixels per inch";

/* Please save the document in a location where you have write permissions. */
"Please save the document in a location where you have write permissions." = "Please save the document in a location where you have write permissions.";

/* Polygonal Select (M) */
"Polygonal Select (M)" = "Polygonal Select (M)";

/* QUALITY */
"QUALITY" = "QUALITY";

/* Quartz Compositions */
"Quartz Compositions" = "Quartz Compositions";

/* Rasterize Shape Layer? */
"Rasterize Shape Layer?" = "Rasterize Shape Layer?";

/* Rect Shape (R) */
"Rect Shape (R)" = "Rect Shape (R)";

/* Rectangle */
"Rectangle" = "Rectangle";

/* Rectangle Select (M) */
"Rectangle Select (M)" = "Rectangle Select (M)";

/* Registration */
"Registration" = "Registration";

/* Replace */
"Replace" = "Replace";

/* Reset Bezier Control Points Tool (Shift-C) */
"Reset Bezier Control Points Tool (Shift-C)" = "Reset Bezier Control Points Tool (Shift-C)";

/* Reset Colors */
"Reset Colors" = "Reset Colors";

/* Action name for resizes. */
"Resize" = "Resize";

/* Rotate */
"Rotate" = "Rotate";

/* Running %@ Action */
"Running %@ Action" = "Running %@ Action";

/* Samba disks not supported */
"Samba disks not supported" = "Samba disks not supported";

/* No comment provided by engineer. */
"Saturation" = "Saturation";

/* Save Documents Before Restart? */
"Save Documents Before Restart?" = "Save Documents Before Restart?";

/* Save Error */
"Save Error" = "Save Error";

/* Save Preset… */
"Save Preset…" = "Save Preset…";

/* Scale and Rotate */
"Scale and Rotate" = "Scale and Rotate";

/* No comment provided by engineer. */
"Screen" = "Screen";

/* Select */
"Select" = "Select";

/* Select Shape */
"Select Shape" = "Select Shape";

/* Selected Layer Not Visible */
"Selected Layer Not Visible" = "Selected Layer Not Visible";

/* Action name for selection changes. */
"Selection Change" = "Selection Change";

/* Action name for send to back. */
"Send To Back" = "Send To Back";

/* Send to Back */
"Send to Back" = "Send to Back";

/* Send To Flickr Uploadr */
"Send To Flickr Uploadr" = "Send To Flickr Uploadr";

/* Action name for numerically setting bounds. */
"Set Bounds" = "Set Bounds";

/* Action name for set fill color.
   Action name for setting fill color. */
"Set Fill Color" = "Set Fill Color";

/* Undo title for font conversion */
"Set Font" = "Set Font";

/* Action name for set line width. */
"Set Line Width" = "Set Line Width";

/* Action name for set stroke color.
   Action name for setting stroke color. */
"Set Stroke Color" = "Set Stroke Color";

/* Shape Align and Size */
"Shape Align and Size" = "Shape Align and Size";

/* Shape Layer */
"Shape Layer" = "Shape Layer";

/* Show Grid */
"Show Grid" = "Show Grid";

/* Show Guides */
"Show Guides" = "Show Guides";

/* Show Layer \"%@\" */
"Show Layer \"%@\"" = "Show Layer \"%@\"";

/* Show Layer Styles */
"Show Layer Styles" = "Show Layer Styles";

/* Show Rulers */
"Show Rulers" = "Show Rulers";

/* Smudge */
"Smudge" = "Smudge";

/* Smudge Tool (Shift-O) */
"Smudge Tool (Shift-O)" = "Smudge Tool (Shift-O)";

/* No comment provided by engineer. */
"Soft Light" = "Soft Light";

/* Sorry */
"Sorry" = "Sorry";

/* Sorry, but Acorn can't open or create Acorn formatted images on AFP disks. */
"Sorry, but Acorn can't open or create Acorn formatted images on AFP disks." = "Sorry, but Acorn can't open or create Acorn formatted images on AFP disks.";

/* Sorry, but Acorn can't open or create Acorn formatted images on NFS disks. */
"Sorry, but Acorn can't open or create Acorn formatted images on NFS disks." = "Sorry, but Acorn can't open or create Acorn formatted images on NFS disks.";

/* Sorry, but Acorn can't open or create Acorn formatted images on Samba disks. */
"Sorry, but Acorn can't open or create Acorn formatted images on Samba disks." = "Sorry, but Acorn can't open or create Acorn formatted images on Samba disks.";

/* Sorry, but Acorn can't open or create Acorn formatted images on WebDAV disks. */
"Sorry, but Acorn can't open or create Acorn formatted images on WebDAV disks." = "Sorry, but Acorn can't open or create Acorn formatted images on WebDAV disks.";

/* Sorry, but I can't draw on the selected group layer. */
"Sorry, but I can't draw on the selected group layer." = "Sorry, but I can't draw on the selected group layer.";

/* Sorry, but I could not export the document */
"Sorry, but I could not export the document" = "Sorry, but I could not export the document";

/* Sorry, but I could not export the document:\n%@ */
"Sorry, but I could not export the document:\n%@" = "Sorry, but I could not export the document:\n%@";

/* Sorry, but I could not export the layer */
"Sorry, but I could not export the layer" = "Sorry, but I could not export the layer";

/* Sorry, but I could not export the layer:\n%@ */
"Sorry, but I could not export the layer:\n%@" = "Sorry, but I could not export the layer:\n%@";

/* Sorry, but I could not save your file. */
"Sorry, but I could not save your file." = "Sorry, but I could not save your file.";

/* Sorry, but the layer \"%@\" is locked. */
"Sorry, but the layer \"%@\" is locked." = "Sorry, but the layer \"%@\" is locked.";

/* Sorry, but there are no transparent edges in this image to trim to. */
"Sorry, but there are no transparent edges in this image to trim to." = "Sorry, but there are no transparent edges in this image to trim to.";

/* Sorry, but we couldn't find any images in your folder(s). */
"Sorry, but we couldn't find any images in your folder(s)." = "Sorry, but we couldn't find any images in your folder(s).";

/* No comment provided by engineer. */
"Source Atop" = "Source Atop";

/* No comment provided by engineer. */
"Source atop" = "Source atop";

/* No comment provided by engineer. */
"Source In" = "Source In";

/* No comment provided by engineer. */
"Source in" = "Source in";

/* No comment provided by engineer. */
"Source out" = "Source out";

/* No comment provided by engineer. */
"Source Out" = "Source Out";

/* No comment provided by engineer. */
"Source over" = "Source over";

/* Start Shape */
"Star Shape" = "Star Shape";

/* No comment provided by engineer. */
"Subtract" = "Subtract";

/* Subtract from Selection Using Layer */
"Subtract from Selection Using Layer" = "Subtract from Selection Using Layer";

/* Subtraction */
"Subtraction" = "Subtraction";

/* Text */
"Text" = "Text";

/* Text (T) */
"Text (T)" = "Text (T)";

/* Thank You! */
"Thank You!" = "Thank You!";

/* Thanks for purchasing Acorn! */
"Thanks for purchasing Acorn!" = "Thanks for purchasing Acorn!";

/* Thanks for purchasing Acorn!\n\n   -Your friends at Flying Meat */
"Thanks for purchasing Acorn!\n\n   -Your friends at Flying Meat" = "Thanks for purchasing Acorn!\n\n   -Your friends at Flying Meat";

/* Contact: */
"Thanks to:" = "Thanks to:";

/* Thanks! */
"Thanks!" = "Thanks!";

/* That's a big image */
"That's a big image" = "That's a big image";

/* The composition was installed, you'll need to restart Acorn before you use it. */
"The composition was installed, you'll need to restart Acorn before you use it." = "The composition was installed, you'll need to restart Acorn before you use it.";

/* The currently selected tool will not work on a layer group */
"The currently selected tool will not work on a layer group" = "The currently selected tool will not work on a layer group";

/* The eraser tool only works on bitmap layers. */
"The eraser tool only works on bitmap layers." = "The eraser tool only works on bitmap layers.";

/* The file '%@' is in the trash.  Please move it out of the trash before opening it up. */
"The file '%@' is in the trash.  Please move it out of the trash before opening it up." = "The file '%@' is in the trash.  Please move it out of the trash before opening it up.";

/* The layer you are trying to work with is not currently visible. */
"The layer you are trying to work with is not currently visible." = "The layer you are trying to work with is not currently visible.";

/* The preset '%@' already exists.  Would you like to replace it? */
"The preset '%@' already exists.  Would you like to replace it?" = "The preset '%@' already exists.  Would you like to replace it?";

/* The preset '%@' is an Acorn preset, and can not be replaced. */
"The preset '%@' is an Acorn preset, and can not be replaced." = "The preset '%@' is an Acorn preset, and can not be replaced.";

/* The registration information you have entered seems to be incorrect.  Have you tried copy + pasting the registration information? */
"The registration information you have entered seems to be incorrect.  Have you tried copy + pasting the registration information?" = "The registration information you have entered seems to be incorrect.  Have you tried copy + pasting the registration information?";

/* This document was created with a newer version of Acorn. Some features may not be available. */
"This document was created with a newer version of Acorn. Some features may not be available." = "This document was created with a newer version of Acorn. Some features may not be available.";

/* This image contains a layer style \"%@\" that is not available.  It's possible it is around in a newer version of Acorn */
"This image contains a layer style \"%@\" that is not available.  It's possible it is around in a newer version of Acorn" = "This image contains a layer style \"%@\" that is not available.  It's possible it is around in a newer version of Acorn";

/* This image has multiple layers, and they will be lost when saved to a file format other than an Acorn document.  To keep your layers, choose 'Save As…' from the File menu, and save the image as an Acorn document. */
"This image has multiple layers, and they will be lost when saved to a file format other than an Acorn document.  To keep your layers, choose 'Save As…' from the File menu, and save the image as an Acorn document." = "This image has multiple layers, and they will be lost when saved to a file format other than an Acorn document.  To keep your layers, choose 'Save As…' from the File menu, and save the image as an Acorn document.";

/* Time */
"Time" = "Time";

/* Toggle Full Screen (f) */
"Toggle Full Screen (f)" = "Toggle Full Screen (f)";

/* Touchup */
"Touchup" = "Touchup";

/* Try saving the file to a different location, or use another name. */
"Try saving the file to a different location, or use another name." = "Try saving the file to a different location, or use another name.";

/* Action name for Union Shapes.
   Union */
"Union" = "Union";

/* Unknown Color Profile */
"Unknown Color Profile" = "Unknown Color Profile";

/* Unknown Quartz Composer Filter */
"Unknown Quartz Composer Filter" = "Unknown Quartz Composer Filter";

/* Unlock Guides */
"Unlock Guides" = "Unlock Guides";

/* Unlock Layer \"%@\" */
"Unlock Layer \"%@\"" = "Unlock Layer \"%@\"";

/* Untitled */
"Untitled" = "Untitled";

/* Validating registration… */
"Validating registration…" = "Validating registration…";

/* Vector Shapes */
"Vector Shapes" = "Vector Shapes";

/* Vertical Align Bottom */
"Vertical Align Bottom" = "Vertical Align Bottom";

/* Vertical Align Center */
"Vertical Align Center" = "Vertical Align Center";

/* Vertical Align Top */
"Vertical Align Top" = "Vertical Align Top";

/* Vertical Distribute */
"Vertical Distribute" = "Vertical Distribute";

/* View Selection as Marching Ants */
"View Selection as Marching Ants" = "View Selection as Marching Ants";

/* View Selection Clipped Out */
"View Selection Clipped Out" = "View Selection Clipped Out";

/* Web Export */
"Web Export" = "Web Export";

/* WebDAV disks not supported */
"WebDAV disks not supported" = "WebDAV disks not supported";

/* Would you like to delete the preset '%@'? */
"Would you like to delete the preset '%@'?" = "Would you like to delete the preset '%@'?";

/* Would you like to install the brush \"%@\"? */
"Would you like to install the brush \"%@\"?" = "Would you like to install the brush \"%@\"?";

/* Would you like to install the Quartz Composition \"%@\"? */
"Would you like to install the Quartz Composition \"%@\"?" = "Would you like to install the Quartz Composition \"%@\"?";

/* Wrong Registration name? */
"Wrong Registration name?" = "Wrong Registration name?";

/* Action name for xor. */
"XOR" = "XOR";

/* You have a plugin installed (\"MSMDiffFilter.plugin\") which will crash Acorn when using certain filters.  Would you like me to show it to you in the Finder so you can delete it? */
"You have a plugin installed (\"MSMDiffFilter.plugin\") which will crash Acorn when using certain filters.  Would you like me to show it to you in the Finder so you can delete it?" = "You have a plugin installed (\"MSMDiffFilter.plugin\") which will crash Acorn when using certain filters.  Would you like me to show it to you in the Finder so you can delete it?";

/* You Rock! */
"You Rock!" = "You Rock!";

/* Your feedback was received.  Thank you very much! */
"Your feedback was received.  Thank you very much!" = "Your feedback was received.  Thank you very much!";

/* Your layers will be lost */
"Your layers will be lost" = "Your layers will be lost";

/* Zoom (Z) */
"Zoom (Z)" = "Zoom (Z)";

